Subject: bug#25127: reftex: Highlight all missing references/citations

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 13 May 2022 15:59:27 +0200

Hong Xu <[email-masked]> writes:

> It would be a nice feature if reftex can highlight all missing
> references/citations in the buffer. For example, references/citations
> such as \ref{nonexistence} or \cite{nonexistence} point to nonexistent
> entries, which should be highlighted as errors.

I've added bug-auctex to the CCs; perhaps they have some comments here.

(Does auctex have a separate bug tracker?  I think I asked once before,
but I forgot the answer.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no